{
  "title":"team1proposal.pdf",
  "description": "This file contains the outline, objective, context for the project Randomize, VoIP Implementation at MIT.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/695d450bdba5504bc47adf46d60ef650_team1proposal.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
